/* BASIC css start */
.subHeaderTop { border-bottom: 1px solid #ccc; }

#search .form-wrap {position: relative; background-color:#ab3e41; padding: 10px;}
#search .form-wrap .searchForm {width:80%;}
#search .form-wrap .searchForm input {border:0px none;}
#search .form-wrap .searchButton {width:20%; height:68px; background-color:#822023; color:#fff;position: absolute; top: 10px; right: 10px; height: 68px; line-height: 68px; text-align: center; }
#search .form-wrap .searchForm #keyword_search {width:90%; margin-bottom: 10px;}
#search .form-wrap .searchPrice {color:#fff;}
#search .form-wrap .searchPrice input {width:30%;}
#search h2 { text-align:center;}
#search .MK_product_list .items {background-color:#f9f9f9; padding: 10px 0;}
#search .MK_product_list .items #MK_best_product li {width:33.33%;}
#search .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
#search .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
#search .list_group {padding:12px 1%; text-align:center;}
#search .list_group select {width:49%; height:28px;}
#search .btn_Black { margin: 0 auto 50px; width: 92%; }
#search .more .more-title {color: #fff;}
p.listPrice { font-weight: bold; }

#search .list_shopping1x li {box-sizing: border-box; padding: 18px 4px;}
#search .list_shopping1x li:first-child {padding:0 4px 18px 4px;}
#search .list_shopping1x li a {display: inline; padding: 0;}
#search .list_shopping1x li figcaption p.hashtag {margin-top: 5px;}
#search .list_shopping1x li figcaption p.hashtag a {background-color: #f3f3f3; white-space: nowrap; margin-right:5px;}
#search .list_shopping1x li figcaption .coupon-benefit {position:relative;} 
#search .list_shopping1x li figcaption .btn-coupon { display:inline-block; height:16px; padding:0; border:1px solid #000; font-size:10px;}
#search .list_shopping1x li figcaption .btn-coupon span { display:inline-block; height:16px; padding:0 5px; vertical-align:top; font-size:11px;  color:#fff; background:#000;}
#search .list_shopping1x li figcaption .btn-coupon em { display:inline-block; height:16px; padding:0 3px 0 0; font-size:10px; vertical-align:top; color:#000; }

#search .list_shopping2x li {box-sizing: border-box;}
#search .list_shopping2x li a {display: inline; padding: 0;}
#search .list_shopping2x li figcaption p.hashtag {margin-top: 5px;}
#search .list_shopping2x li figcaption p.hashtag a {background-color: #f3f3f3; white-space: nowrap; margin-right:5px;}
#search .list_shopping2x li figcaption .coupon-benefit {position:relative;} 
#search .list_shopping2x li figcaption .btn-coupon { display:inline-block; height:16px; padding:0; border:1px solid #000; font-size:10px;}
#search .list_shopping2x li figcaption .btn-coupon span { display:inline-block; height:16px; padding:0 5px; vertical-align:top; font-size:11px;  color:#fff; background:#000;}
#search .list_shopping2x li figcaption .btn-coupon em { display:inline-block; height:16px; padding:0 3px 0 0; font-size:10px; vertical-align:top; color:#000; }
#search .none-data { margin-bottom: 90px; font-size: 14px;}
#search .prdBrand { font-size: 10px; color: #777;}

@media screen and (min-width:420px) and (max-width:767px) {
    #search .list_shopping1x li {padding:4px;}
    #search .list_shopping1x li:first-child {padding:4px;}
}
@media screen and (min-width:768px) {
    #search .list_shopping1x li {padding:10px;}
    #search .list_shopping1x li:first-child {padding:10px;}
    #search .list_shopping2x li {padding:5px;}
}

.cate-wrap .itemSortArea { position: relative; }
.cate-wrap .itemSortArea .nowSortBox { padding:0 10px; height:28px; width:110px; border:1px solid #363942; border-radius:5px; background:url(/design/parker01/m/common/MBarrow.png) 90% center no-repeat;
    cursor:pointer; background-size: 10px; box-sizing: border-box; }
.cate-wrap .itemSortArea .nowSortBox .nowSortName { font-size:14px; color:#363942; font-weight:500; line-height:27px }
.cate-wrap .itemSortArea .sortListArea { display:none; position:absolute; top:28px; left:0; width:110px; box-sizing: border-box; border:1px solid #363942; border-top:0; border-radius:0 0 5px 5px; background:#fff }
.cate-wrap .itemSortArea .sortListArea li a { display:block; padding:0 10px; height:28px; font-size:14px; color:#999; font-weight:300; line-height:28px }
.cate-wrap .itemSortArea .sortListArea li a span { transition:all 0.3s ease; -webkit-transition:all 0.3s ease }
.cate-wrap .itemSortArea .sortListArea li a .on,
.cate-wrap .itemSortArea .sortListArea li a span:hover { color:#363942; font-weight:600 }
.cate-wrap .itemSortArea.on .nowSortBox { border-radius:5px 5px 0 0; border-bottom:0; background-position:95% -34px }
.cate-wrap .itemSortArea.on .sortListArea { z-index: 10; }
.listSoldout { font-size: 16px; font-weight: bold; }
/* BASIC css end */

